@charset "utf-8";
/* CSS Document */

@import url("../fonts/stylesheet.css");

* {font-family:verdana,arial,helvetica}

body {background:#FFFFFF url(/images/bg_blue.jpg) repeat-x;}
input, select, textarea {padding:2px; margin:8px;}

.dotted {border-top:1px dotted #666666; padding: 10px 0px 10px 0px;}

.gray {background-color:#EDEDED}

a:link {color: #032071; text-decoration: underline;}
a:active {color: #032071; text-decoration: underline;}
a:visited {color: #032071; text-decoration: underline;}
a:hover {color: #CC6600; text-decoration: none;}

a.graybold:link {color: #666666;text-decoration: none;}
a.graybold:active {color: #CC6600; text-decoration:underline;}
a.graybold:visited {color: #CC6600; text-decoration:underline;}
a.graybold:hover {color: #CC6600; text-decoration:underline;}

a.subnav:link {color: #032071; text-decoration: underline;}
a.subnav:active {color: #032071; text-decoration: underline;}
a.subnav:visited {color: #032071; text-decoration: underline;}
a.subnav:hover {color: #CC6600; text-decoration: none;}

a.subnavbold:link {color:#032071; text-decoration: none;}
a.subnavbold:active {color:#032071; text-decoration: none;}
a.subnavbold:visited {color:#032071; text-decoration: none;}
a.subnavbold:hover {color:#CC6600; text-decoration: underline;}


#canvas {position:relative; width:990px; margin:0 auto;}
	#header {position:relative; height:203px;}
		#logo {display:block; width:381px; height:85px; padding:28px 0 0 0; background:url(/images/logo.jpg) no-repeat bottom;}
			#logo span {display:none;}
		#madeinusa {position:absolute; top:0; right:0; display:block; width:223px; height:130px; background:url(/images/madeinusa.png) no-repeat;}
			#madeinusa span {display:none;}
		#tradeshow {position:absolute; top:0; right:225px; display:block; width:125px; height:125px; background:url(/images/tradeshow.jpg) no-repeat;}
			#tradeshow span {display:none;}
		#energytax {position:absolute; top:25px; right:10px; display:block; width:182px; height:85px; background:url(/images/tax_credit.jpg) no-repeat;}
			#energytax span {display:none;}
	#interface {position:absolute; width:100%; top:133px;}
		#search {position:absolute; right:0; top:4px; width:180px; height:25px; padding:4px 12px 6px 8px; background:url(/images/bg_search.png) no-repeat;}
			#inpSearchCriteria {height:25px; width:180px; background-color:transparent; background-image:url(/images/bg_search_go.png); background-repeat:no-repeat; background-position:right center; border:none; padding:0; margin:0; color:#FFFFFF; font-size:14px; outline:none !important;}
		#menu {height:43px; width:768px;}
			#menu li {display:inline; float:left; height:30px; width:90px; background:url(/images/menu_tab.png) no-repeat; padding:0 5px; margin:13px 3px 0px 3px; color:#FFFFFF;}
		#ticker {position:absolute; padding:0; top:43px; margin-left:-59px; line-height:0;}
	#content-canvas {position:relative; width:100%; background:url(/images/canvas_bg.gif) repeat-y;}
	#content-canvasbody {position:relative; width:100%; background:url(/images/canvas_bg_dev.gif) repeat-y;}
		#contentFrame {width:789px; float:left;}
			#subnav {padding:20px 0 0 10px; vertical-align:top; width:180px;}
				.subnav:hover {color:#CC6600;}
			#content {background: url(/images/vborder.gif) repeat-y; padding:20px;}
			#content td {line-height:1.5em;}
			#banner {right:1px;}
	#footer-canvas {width:100%; height:240px; background:#EDEDED; border-top:1px solid #BCBDBF;}
		#footer {width:990px; margin:0 auto; padding: 10px 0;}
	
	
	/* General Menu Style and 1st level specifics */
	#menu a, #menu span {font-family:arial,sans-serif; font-weight:bold;}
	
	#menu a {display:block; color:#FFFFFF; font-size:13px; padding:2px 0; text-decoration:none;}
	#menu li {display:inline; position:relative; float:left; width:90px; padding:0 5px; margin:13px 3px 0px 3px; background:url(/images/menu_tab.gif) no-repeat; color:#FFFFFF; list-style: none;}
	#menu li.right {float:right;}
	#menu li a, #menu li span {display:block; height:27px; color:#FFFFFF; padding:3px 0 0 0; width:100%; text-align:center; font-size:11px; text-decoration:none; line-height:12px;}

	/* second-level general style */
	

	#menu li {position:relative; float:left; margin-right:2px;}
	#menu ul {position:absolute; top:30px; left:0; display:none; opacity:0; list-style:none;}
	/* Sub levels */
	#menu ul li {position:relative; border:none; margin:0; width:160px; height:auto; margin:0; padding:4px 6px 4px 11px; background:none; background-color:#032071;}
	#menu ul li a {display:block; padding:0; font-size:12px; height:auto; color:#FFFFFF; text-align:left; text-decoration:none; text-indent:-5px;}
	/* Sub level rollover */
	#menu ul li a:hover {color:#00ADED;}
	#menu ul ul {left:148px; top:0; width:177px;}
	#menu a.current{color:#00ADED !important;}
	
	

#Video-Library-Wrapper {
     
    float: right;
     padding-bottom: 10px;
    margin-right: 1px;
    width: 200px;
}

#Video-Library-Social{
	height:58px;
	position:relative;
	z-index:5;
}

#FB, #YT
{
	width:48px;
	height:48px;
	position:absolute;
	background-image:url(/images/FB.png);
	transform:rotate(45deg);
	-ms-transform:rotate(45deg); /* IE 9 */
	-webkit-transform:rotate(45deg); /* Safari and Chrome */
	bottom:-10px;
	left:59px;
}

#YT{
	background-image:url(/images/YT.png);
	left:109px;
}

#Video-Library
{
	background-color:#042171;
	 
	margin-left:15px;
	border-radius:10px;
	z-index:10;
	position:relative;
	padding-bottom:20px;
}


#Video-Library h2 {
    color: white;
    font-size: 26px;
    padding-top: 15px;
    text-align: center;
	margin-bottom:10px;
	font-family:FuturiCondensedLight, Verdana;
}


#Video-Library > span {
    color: white;
    display: block;
    font-size: 22px;
    padding: 0 30px;
    text-align: center;
	margin-top:10px;
	margin-bottom:10px;
	font-family:FuturiCondensed, Verdana;
}


#Video-Library > span a {
    color: white;
	font-family:FuturiCondensed, Verdana;    
}


#Video-Library li span {
    color: white;
    display: block;
    text-align: center;
	margin-bottom:15px;
	margin-top:3px;
	font-family:FuturiCondensed, Verdana;
	font-size:20px;
}



#Video-Library li img {
    background: none repeat scroll 0 0 #BBBBBB;
    display: block;
    height: 84px;
    margin: 0 auto;
    width: 150px;
	border:1px solid white;
}


h2 {
    font-weight: bold;
}



#Video-Library-Interior > div > div img {
    border: 1px solid #D1D1D1;
    float: left;
    margin-bottom: 10px;
    margin-right: 10px;
    width: 100px;
}


#Video-Library-Interior > div > div {
    clear: both;
    overflow: hidden;
}


.Item-Description {
    float: left;
    position: relative;
    top: -6px;
}


#content > blockquote {
    padding-left: 40px;
}

.retailer_form{
	background-color:#E5E5E5;
	padding:10px;
	width:460px;
}

body .retailer_form{
	width:auto;
	background:transparent;
	padding:0;
	background: none repeat scroll 0 0 #042171;
    border-radius: 15px;     
    padding: 25px;    
}

body .retailer_form label{
	width:100%;
	display:block;
	float:none;
	text-align:center;
}

body .retailer_form input[type=text]
{
	width:100px;
	margin-right:15px;
}

body .retailer_form  form{
	overflow:hidden;
}

body .retailer_form input[type=submit]
{
	background: none repeat scroll 0 0 #00ADEF;
    border: 2px solid #FFFFFF;
    color: #FFFFFF;
    display: inline-block;
    font-size: 13px;
    /*line-height: 36px;*/
    margin-right: 20px;
    padding: 1px 10px 4px;
    position: relative;
    text-decoration: none;
    top: -1px;
	cursor:pointer;
	height:26px;
}

body .retailer_form #pc_disclaimer{
	margin-top:20px;
	text-decoration:none;
	color:#042171;
	text-align:center;
}